using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace Domain
{
    public class AppRoom 
	{
        /// <summary>
        /// ID
        /// </summary>
        public virtual int ID
        {
            get;
            set;
        }
        /// <summary>
        /// HotelID
        /// </summary>
        public virtual int HotelID
        {
            get;
            set;
        }
        /// <summary>
        /// app mac地址
        /// </summary>
        public virtual string MAC
        {
            get;
            set;
        }
        /// <summary>
        /// 房号
        /// </summary>
        public virtual string RoomNumber
        {
            get;
            set;
        }      
	}
}
